### Method

# Pos Completer learn_accepted

#### Declaration [src]

    void
    pos_completer_learn_accepted (
      PosCompleter* self,
      const char* word
    )

#### Description [src]

The completer should learn the given word and offer it for completions in the future.

#### Parameters

`word`

  Type: `const char*`

  The word to learn.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.